2025-01-08 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.82.0
	* DEPENDS: remove xml-parser, m4

2022-07-27 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: switch to PKG-CONFIG provider (automated)

2022-05-28  Florian Franzmann  <bwlf@bandrate.org>
	* DEPENDS: use MESON_DEPENDS

2021-05-30  Florian Franzmann  <bwlf@bandrate.org>
	* DETAILS: version 2.68.1
	* DEPENDS: add dependency on mm-common, add missing dependencies

2020-12-30 Ismael Luceno <ismael@iodev.co.uk>
	* DEPENDS: Added optional dependency on doxygen
	* CONFIGURE: Removed FULLDOCS
	* PRE_SUB_DEPENDS, SUB_DEPENDS: FULLDOCS -> doxygen
	* BUILD: Removed, no longer needed
	* DETAILS: PATCHLEVEL++

2020-12-18 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.68.0
	* DEPENDS, CONFIGURE, DETAILS: use meson

2020-12-01 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.65.3

2020-11-09 Thomas Orgis <sobukus@sourcemage.org>
	* DEPENDS: libsigc++3.0, not libsigc++3
	* DETAILS: PATCHLEVEL++, since tablet info changes

2020-09-21 Thomas Orgis <sobukus@sourcemage.org>
	* DETAILS: version 2.65.1, needed for current pangomm
	  Also switch off redundant docs, update description.
	  This is new API/ABI 2.66, old forked off to glibmm2.4.

2019-09-22 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.62.0

2019-04-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.60.0

2018-04-01 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.56.0

2017-09-19 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.54.1

2017-09-13 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.54.0

2017-09-04 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.52.1

2017-06-25 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.52.0

2017-04-05 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.50.1

2017-01-12 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.50.0

2016-09-09 Florian Franzmann <bwlf@bandrate.org>
	* DETAILS: version 2.48.1

2015-12-25 Ismael Luceno <ismael@sourcemage.org>
	* DETAILS: updated spell to 2.46.3

2015-08-05 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.44.0

2015-02-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.42.0

2014-04-19Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.40.0

2013-12-29 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version 2.38.1

2013-05-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.36.2

2013-03-30 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 2.34.1
	  bz2->xz

2011-11-18 Sukneet Basuta <sukneet@sourcemage.org>
	* DETAILS: updated spell to 2.30.1

2011-10-02 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.30.0

2011-05-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.1

2011-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.28.0

2010-10-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.24.2 (keeping stable)

2010-10-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.25.5

2010-09-19 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.25.3

2010-05-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.2

2010-04-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.24.1

2010-04-09 Vasil Yonkov <spirtbrat@sourcemage.org>
	* REPAIR^none^PRE_SUB_DEPENDS: added
	* SUB_DEPENDS: added persistent_add FULLDOCS

2010-04-08 Vasil Yonkov <spirtbrat@sourcemage.org>
	* PRE_SUB_DEPENDS, SUB_DEPENDS: added DOC

2010-03-30 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.24.0

2010-03-24 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.23.3

2010-02-13 Vasil Yonkov <spirtbrat@sourcemage.org>
	* BUILD: changed the FULLDOCS options

2010-02-03 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DETAILS: updated spell to 2.23.1

2009-09-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.22.1

2009-09-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.20.2

2009-07-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.20.1

2009-03-29 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.20.0

2008-10-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.18.1

2008-09-23 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.18.0; quoting paths; fixed long desc

2008-07-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.4

2008-06-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.16.3

2008-04-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.16.2

2008-03-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.16.1

2008-03-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.16.0 [Bug 14360]

2007-10-24 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.2

2007-10-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.1

2007-09-22 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.14.0

2007-09-08 David Brown <dmlb2000@gmail.com>
	* DETAILS: updated to 2.13.9 for latest gnome beta to work

2007-06-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.10

2007-05-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.9

2007-04-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.8

2007-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.7

2007-02-18 George Sherwood <george@beernabeer.com>
	* DETAILS: updated VERSION to 2.12.6

2007-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.5

2007-01-13 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.4

2006-12-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.3

2006-10-03 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.12.2

2006-09-23 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.1

2006-08-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.12.0

2006-07-02 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.4

2006-05-21 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.3

2006-05-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.2

2006-04-15 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.1

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.10.0

2006-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.5

2006-01-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.4

2005-12-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.3

2005-11-28 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.2

2005-10-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.1

2005-09-20 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.8.0

2005-08-18 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.7.3

2005-08-17 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.7.2
	  converted from MD5 to GPG
	* CONFIGURE: added to query full docs
	* BUILD: added to set OPTS by query

2005-03-25 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.6.1
	  updated MD5

2005-02-11 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.5.5
	  updated MD5
	  removed BUILD_API

2005-02-03 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.7
	  updated MD5

2005-01-30 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.6
	  updated MD5

2005-01-07 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DEPENDS: removed pango, atk and doxygen

2004-10-27 Robin Cook <rcook@wyrms.net>
	* DEPENDS: removed gtk+2

2004-10-27 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.5
	  updated MD5

2004-08-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.4
	  updated MD5

2004-06-19 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.3
	  updated MD5

2004-06-04 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.2
	  updated MD5
	  added BUILD_API=2

2004-05-01 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.1
	  updated MD5

2004-04-12 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.4.0
	  updated MD5

2004-04-09 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.8
	  updated MD5

2004-03-16 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.7
	  updated MD5

2004-03-10 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.6
	  updated MD5
	  removed MAINTAINER
	* DEPENDS: added doxygen
	  changed libsigc++2 to libsigc++3

2003-12-07 Robin Cook <rcook@wyrms.net>
	* DETAILS: updated VERSION to 2.3.1
	  updated MD5
	* DEPENDS: fixed fat fingering

2003-10-05 Robin Cook <rcook@wyrms.net>
	* Initial Spell version 2.3.0
